<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <title>using media query in responsive web design</title>
        <style>
            div{
                width:300px;
                height:300px;
                background:blue;
                text-align:center;
                margin:0px auto;
            }
             /* for sizes width < 800px */
            @media all and (max-width:1100px){
                div{
                    background:red;
                }
            }
        </style>
    </head>
    <body>
        <div>
            <p>change your resolation <= 800px</p>
        </div>
    </body>
</html>